/*
    Theme Name: Eduvalt Child
    Theme URI:    https://ifingerstudio.com/eduvalt/
    Description:  Child theme for Eduvalt
    Template: eduvalt
*/

/* Import parent theme styles */
/* @import url("../eduvalt/style.css"); */


/* COURSE SIDEBAR STYLING */
/* .course-title{
    font-size: 19px !important;
    font-weight: var(--tg-fw-medium) !important;
    margin: 0 0 20px;
    position: relative;
    font-family: var(--tg-heading-font-family);
    color: var(--tg-heading-color);
} */

.ld-course-categories {
    list-style: none;
    padding: 0;
}

.ld-course-categories li {
    margin-bottom: 8px;
}

.ld-course-categories li a {
    text-decoration: none;
    color: #0073aa;
}

.ld-course-categories li a:hover {
    text-decoration: underline;
}


/* END: COURSE SIDEBAR STYLING */


.services-wrapper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    gap: 20px;

    margin-top: 20px;
}

.service-box {
    background: #f9f9f9;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.service-box:hover {
    transform: translateY(-5px);
}

.featured-heading {
    font-family: var(--tg-heading-font-family);
    color: var(--tg-heading-color);
    font-weight: var(--tg-fw-semi-bold);
    font-size: 36px;
    line-height: 1.32;
    margin: 60px 0;
    letter-spacing: -1px;
    text-transform: capitalize;
}

.featured-heading .fh_first_span {
    color: var(--tg-theme-primary);
    position: relative;
    display: inline-block;
    z-index: 1;
}

.featured-heading .fh_second_span {
    color: #FAB123;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    margin: 0 auto;
    bottom: -14px;
    height: 25px;
    width: 145px;
    pointer-events: none;
    z-index: -1;
}

.service-box .service_heading {
    color: var(--tg-theme-primary);
}

.service-box .service-content {
    font-family: var(--tg-body-font-family);
    font-size: var(--tg-body-font-size);
    line-height: var(--tg-body-line-height);
    font-weight: var(--tg-fw-regular);
    color: var(--tg-body-color);
    margin-bottom: 15px;
}

.service-thumbnail img {
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
    height: 300px !important;
    object-fit: cover;
}

.services-main-wrapper .load-more-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}


@media(min-width:991px) {
    .eduvalt-product-main .shop-item img {
        height: 220px;
        object-fit: contain;
        /* max-width: 100%; */
    }

    .eduvalt-product-main .shop-item {
        min-height: 385px;
    }
}

@media(min-width:768px) and (max-width:990px) {
    .eduvalt-product-main .shop-item img {
        height: 220px;
        object-fit: contain;
    }
}

.breadcrumb-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 90% 45%;
}

/* Hide "Add a note to your order" section in WooCommerce Checkout Block */
/* .wc-block-checkout__order-notes {
    display: none !important;
} */



/* footer service styling */
.footer-services {
    list-style: none;
    padding-left: 0;
}

.footer-services li {
    margin-bottom: 6px;
}

.footer-services a {
    color: #fff;
    /* or theme color */
    text-decoration: none;
}

.footer-services a:hover {
    text-decoration: underline;
}




/* learndash course completion certificate button styling */
.learndash-wrapper .ld-alert-success .ld-button {
    color: #ffffff !important;
    /* White text */
    background-color: #0073aa !important;
    /* A standard blue, or choose your own */
    /* You might also want to add padding for better appearance */
    padding: 10px 15px;
    text-decoration: none;
    /* Remove underline if it appears */
    border-radius: 4px;
    /* Slightly rounded corners */
}

/* learndash vimeo video styling */
.ld-tab-content iframe {
    width: 100%;
    margin-top: 15px;

    @media(min-width:768px) {
        height: 500px;

    }
}

.ld-accordion__item-header--lesson::after {
    content: "";
    display: block;
    width: 28px;
    height: 4px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -o-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    background: var(--tg-theme-primary);
    margin: 10px 0 0;
}

/* lesson title styling */
.ld-accordion__item-header--lesson .ld-accordion__item-title--lesson{
    font-weight: 600;
    font-size: 24px;
}



/* shop product details styling */
.woocommerce-product-gallery .woocommerce-product-gallery__image {
    background: white;
}

.woocommerce-product-gallery__image img {
    width: 100%;
    height: 400px !important;
    object-fit: contain;
    border-radius: 8px;
}

.woocommerce-product-gallery .woocommerce-product-gallery__image img {
    border: 2px solid #0073aa;
    /* Border on main focused image */
}


.woocommerce-tabs {
    background: #f8f8f8;
    border-radius: 10px;
    padding: 20px;
    margin-top: 30px;
}

.woocommerce-tabs ul.tabs {
    display: flex;
    border-bottom: 2px solid #ccc;
    list-style: none;
    padding: 0;
    margin-bottom: 0px;
}

.woocommerce-tabs ul.tabs li {
    margin-right: 15px;
}

.woocommerce-tabs ul.tabs li a {
    text-decoration: none;
    font-weight: 600;
    padding: 10px 15px;
    background: #eaeaea;
    border-radius: 5px 5px 0 0;
    display: inline-block;
    color: #333;
}

.woocommerce-tabs ul.tabs li.active a {
    /* background: #fff; */
    /* border: 2px solid #ccc; */
    border-bottom: none;
}

.woocommerce-Tabs-panel {
    background: #fff;
    padding: 20px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.08);

    border-radius: 0 0 10px 10px;
}

a.main-logo{
    width: 125px;
}

@media only screen and (max-width: 768px) {
    a.main-logo {
        width: 85px;
    }
}
.footer__logo.logo img{
    width: 125px;
}

/* services page booking button */
.book-now-wrapper {
    margin-top: 20px;
    text-align: center;
}

.book-now-button {
    display: inline-block;
    padding: 12px 24px;
    background-color: var(--unit-primary-color);
    color: #fff !important;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    transition: background-color 0.3s ease, transform 0.2s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.book-now-button:hover {
    transform: scale(1.05);
}

/* homepage header search */
.tgmenu__search-bar{
	max-width: 400px
}

/* homepage total student & complete graduation hide */
.banner__fact{
	display: none;
}

/* to make banner image vertically center */
.banner__images{
	display: flex;
    align-items: center;
    height: 100%;
}

.banner__content .sub-title, .banner__content .banner__btn-wrap{
	display: none;
}

.banner-bg {
	min-height: unset;
    padding: 50px 0 50px 0 !important;
}

.about__images .about__exp, .about__images .dots.tg-motion-effects2, .about__images .circle.tg-motion-effects1{
	display: none;
}

.page-id-99 .title.tg-svg .svg-icon{
	display: none;
}